body {
  margin: 0;
  font-family: "Inter", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="number-slide"],
[class*=" number-slide"] {


  align-items: center;
  justify-content: left;

  color: transparent!important;
  font-weight: 500;
  height: 50vw;

}

.number-slide1 {

}

.number-slide2 {

}

.number-slide3 {

}

.number-slide4 {

}

.number-slide5 {

}
.number-slide6 {

}





